/* Rivsy RTL CSS */

body{ direction:rtl; unicode-bidi:embed; text-align: right; }
.owl-carousel, .bx-wrapper { direction: ltr; }
.owl-carousel .owl-item { direction: rtl; }
.ml-auto { margin-right: auto!important; margin-left: 0 !important; }
.dropdown-toggle::after { margin-right: 5px; margin-left: auto; }
.navbar-nav .nav-item .dropdown-menu { right: 0; left: auto; }
.navbar-nav .nav-item:hover .dropdown-menu { text-align: right; }
.navbar-nav .nav-item .dropdown-menu li .dropdown-menu { right: -100%; left: auto;}
.odometer.odometer-auto-theme, .odometer.odometer-theme-default {
    direction: ltr;
}
.mean-container .mean-nav ul li a.mean-expand {
    text-align: left;
    left: 0;
    right: auto;
}
.mean-container .mean-nav ul li a { float: right; text-align: right; }
@media only screen and (max-width: 1199px){
    .main-responsive-nav .mean-container a.meanmenu-reveal {left: 0px !important; right: auto !important;}
}

@media (min-width: 1200px) {
    .offset-xl-3 {
        margin-right: 25%;
        margin-left: unset;
    }
}
.form-control {
    text-align: right;
}
.text-start {
    text-align: right!important;
}
.text-end {
    text-align: left!important;
}
.blog-item-right-box .item .info span i {
    display: inline-block;
}
.testimonials-slides-two.owl-theme .owl-dots {
    text-align: end;
}
.terms-of-service-content ol, .terms-of-service-content ul {
    padding-left: 0;
}
.single-blog-post .post-content .entry-meta {
    padding-left: 0;
}
.entry-meta li i {
    display: inline-block;
}

.single-products-box .products-button {
    padding-left: 0;
}
.products-details-desc .products-info li span {
    display: inline-block;
}
.products-details-desc .yith-wcwl-add-button i {
    margin-left: 10px;
    margin-right: 0;
}
.single-crafts-products-box .crafts-products-image .products-button {
    padding-left: 0;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: left;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    right: 1.5em;
    left: auto;
}